body {
	font-size:12pt;
	font-family:Lucida Handwrit;
	color:black;
	line-height:24pt;
	margin-left:0pt;
	margin-right:0pt;
	background:purple;
	
}

p {
	margin-left:20pt;
	margin-right:20pt;
	
}



h1 {
	font:60pt Prose Antique, Lucida Handwriting;
	font-weight:bold;
	line-height:1pt;
	text-align:center;
}


h2 {
	font:18pt Prose Antique, Lucida Handwriting;
	font-weight:bold;
	line-height:1pt
}


h6 {
	font-size:16pt;
	font-family:lucida handwrit;
	

}

div.title {
	text-align:left;
	font-size:14pt;
	font-weight:bold;
	color:black;
}

div.blogentry {
	background:purple;
	border:3px solid #006000;
	margin:20px;
	padding:10px;
	margin-left:200px;
}

div.datetime {
	text-align:left;
	font-size:10pt;
	font-style:italic;
}

div.text {
	text-align:left;
	font-size:14pt;
}


div.entry {
	border:0px solid #19619A;
	margin:20px;
	padding:10px;
	margin-left:200px;
	font-size:16pt;
	font-family:lucida handwrit;

}

div.link {
	text-align:right;
	font-size:16pt;
	margin-top:12px;
	font-weight:bold;
}


div.beg {
	
	font-size:16pt;
	margin-top:12px;
	font-weight:bold;
}

div.entry {
	border:0px solid #19619A;
	margin:20px;
	padding:10px;
	margin-left:200px;
	font-size:16pt;
	font-family:lucida handwrit;

}

div.picsentry {
	border:0px solid #19619A;
	margin:0px;
	padding:0px;
	margin-left:200px;
	font-size:16pt;
	font-family:lucida handwrit;

}

a:visited {
	text-decoration:none;
	color:#006000;
}

a:link {
	color:#006000;
	text-decoration:none;
}